Al instalar Caneco Implantation, no encuentro mi programa Autodesk en la lista propuesta.

Catégorie FAQ: 
Installation et démarrage du logiciel

Su versión de AutoCAD no es compatible con Caneco Implantation. Son compatibles las versiones completas (no LT) de AutoCAD 2007 y posteriores de 32 bits; y a partir de 2010 de 64 bits.